Subject: [bug#49965] Correct Input type for Common Lisp packages

From: Charles <[email-masked]>
Date: Thu, 12 Aug 2021 13:47:13 +0000

Thank you for the valuble information. There is a small misunderstanding:
the console log is from my pure guix system; I just needed to do a guix
upgrade sbcl. Never-the-less, common lisp packages added in an ad-hoc
environment can't be found.